## org.gnu.gtk.event
Interface ToolButtonListener

public interface ToolButtonListener

This is the listener interface for receiving ToolButton events.

See Also:
  `ToolButtonEvent`

Method Summary
`boolean` `toolButtonEvent(ToolButtonEvent event)` Indicates that the `ToolButton` has fired an event.

Method Detail

### toolButtonEvent

    public boolean toolButtonEvent(ToolButtonEvent event)

  Indicates that the `ToolButton` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.